/* ==== custom.css ==== */
/* Temporary CSS Update in 2020-05-06 */
a,
.list .hot,
.comment-to,
.blogname .ca-icon,
.trends .state-count,
.master-info-small .nickname,
.gotop,
.share,
#share a:hover,
.content h2:before,
.ajax-edit .edit-cue a,
.comment-examine .open-link,
.player .list .playing,
.lyric-text .geci_attention,
.player .list li:hover,
.player .control .item:hover,
.archives .list li a:hover,
.list .title a:hover,
#overlay .full-link:hover {
	color: #34aa97;
}

.nav-menu a:hover,
.main-menu .current-menu-item a {
	border-color: #34aa97;
	color: #34aa97;
}

#button, 
.button a {
	background: linear-gradient(left , rgba(214,34,190,0.99),rgba(75,147,242,0.99) 100%);
	background: -o-linear-gradient(left , rgba(214,34,190,0.99),rgba(75,147,242,0.99) 100%);
	background: -ms-linear-gradient(left , rgba(214,34,190,0.99),rgba(75,147,242,0.99) 100%);
	background: -moz-linear-gradient(left , rgba(214,34,190,0.99),rgba(75,147,242,0.99) 100%);
	background: -webkit-linear-gradient(left , rgba(214,34,190,0.99),rgba(75,147,242,0.99) 100%);
}

.checkbox-radio:checked + .radioinput:after {
	background-color: #34aa97;
}

.comment-reply,
.children .comment-body:before,
.loader .circle:after,
#nprogress .bar {
	background: #34aa97;
}

.tips-temp:before {
	border-bottom-color: #34aa97;
}
.tips-temp:after {
	background: #34aa97;
}

#nprogress .peg {
	box-shadow-color: 0 0 10px #34aa97, 0 0 5px #34aa97;
}

#nprogress .spinner-icon {
	border-top-color: #34aa97;
	border-left-color: #34aa97;
}

#notification .title {
	border-color: #34aa97;
}

.links-bar .item a:hover {
	background: #34aa97;
	color: #fff;
}

::-webkit-scrollbar-thumb {
	background-color: #34aa97;
}

body {
	font-family: PingFang SC,Hiragino Sans GB,Microsoft YaHei,STHeiti,WenQuanYi Micro Hei,Helvetica,Arial,sans-serif;
	background: #f5f8fa;
}

.banner,#bgvideo {
	height: 360px;
}

/* ==== style.mobile.css ==== */
@charset "utf-8";
/*
 * Responsive mode css
 * by louie
*/

#mobilebar {
	display: none;
	height: 59px;
	position: relative;
	z-index: 999
}

#mobilebar .inner {
	position: fixed;
	line-height: 59px;
    border-bottom: 1px solid #e1e8ed;
    transition: all .3s ease-in-out;
	background-color: #FFFFFF
}

#mobilebar .icon {
	margin: auto
}

#mobilebar .col {
	display: table-cell;
    float: none;
    height: 100%;
    vertical-align: top
}

#mobilebar .back,
#mobilebar .switch {
	font-size: 22px;
    text-align: center;
    width: 30px;
    color: #657786
}

#mobilebar .title {
	width: 100%;
    font-size: 16px;
    padding: 0 15px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    font-family: 'PT serif',微軟正黑體,微软雅黑,华文细黑,Microsoft Yahei,Hiragino Sans GB,sans-serif
}

#overlay.mobile {
	display: none;
	animation: none;
	background: rgba(0, 0, 0, 0.1)
}

#m-menu {
	position: absolute;
	right: 10px;
	top: 52px
}

#m-menu .inner {
	overflow: hidden;
	background: #FFFFFF;
	min-width: 130px;
	border-radius: 5px;
	box-shadow: -2px 5px 20px rgba(0, 0, 0, 0.3)
}

#m-menu:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 7px solid transparent;
    border-bottom-color: #FFFFFF;
    z-index: 1000;
    right: 10px;
    top: -14px
}

.m-menu li {
	display: block;
	margin: 0
}

.m-menu li:hover {
	background: #eee
}

.m-menu a {
	font-size: 14px;
	padding: 8px 1em
}

.m-menu a:hover {
	border: 0
}

@media only screen and (max-width:900px) {
	#mobilebar {
		display: block
	}

	.width {
		padding: 0 1em
	}

	.site-header,
	#appbar,
	#aside.left,
	#aside.right,
	#nprogress .spinner {
		display: none
	}

	#loop.right,
	#main.width-half {
		width: 100%
	}

	#contents {
		padding: 10px
	}

	.links-main .item {
		margin-right: 1%;
		width: 32.1%;
		box-sizing: border-box;
	}

	.comment-reply {
		display: block;
	}
	
}

@media only screen and (max-width:640px) {

	.content .entry-header {
		padding: 20px 20px 10px;
	}

	.content .entry-content,
	.content .entry-footer {
		padding: 0 20px
	}

	.content .entry-footer {
		display: none;
	}

	.content .title {
		font-size: 20px
	}

	.list .post {
		font-size: 13px;
		padding: 1.5em 1em
	}

	#respond .inner,
	.commentlist #respond .inner {
		padding: 20px
	}

	.comment-body {
		padding: 0 20px
	}

	.author-info input {
		float: none;
		width: 100%;
		margin-bottom: 10px
	}

	.children .comment-body:before {
		left: 39px
	}

	.archives {
		padding: 10px 20px 30px
	}

	.archives .count-state,
	.useragent-info {
		display: none
	}

	.post-inser {
		max-height: 100%
	}

	.post-inser .inser-image {
		display: none
	}

	.inser-title {
		font-size: 14px
	}

	.inster-summary {
		font-size: 13px
	}

	.links-main .item {
		width: 100%;
		margin-right: 0;
	}

	.index-style-2 .post {
		width: 98%;
	}

	.index-style-2 .post .entry-header {
		max-height: 186px;
	}

	.entry-content table {
		word-break: break-all;
	}

	table td, table th {
		padding: 6px 6px;
		font-size: 12px;
		white-space: nowrap;
		word-break:keep-all;
		overflow:hidden;
		text-overflow:ellipsis;
	}

	.content .post-copyright {
		margin-top: 1em;
	}

}
/* ==== cue.css ==== */
/*! Hint.css - v2.4.1 - 2016-11-08
* http://kushagragour.in/lab/hint/
* Copyright (c) 2016 Kushagra Gour */

/*-------------------------------------*  HINT.css - A CSS tooltip library
\*-------------------------------------*/
/**
 * HINT.css is a tooltip library made in pure CSS.
 *
 * Source: https://github.com/chinchang/hint.css
 * Demo: http://kushagragour.in/lab/hint/
 *
 * Release under The MIT License
 *
 */
/**
 * source: hint-core.scss
 *
 * Defines the basic styling for the tooltip.
 * Each tooltip is made of 2 parts:
 *  1) body (:after)
 *  2) arrow (:before)
 *
 * Classes added:
 *  1) hint
 */
[class*="tips-"] {
    position: relative;
    display: inline-block;
  /**
   * tooltip arrow
   */
  /**
   * tooltip body
   */;
}

[class*="tips-"]:before, [class*="tips-"]:after {
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000;
    pointer-events: none;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    transition-delay: 0ms;
}

[class*="tips-"]:hover:before, [class*="tips-"]:hover:after {
    visibility: visible;
    opacity: 1;
}

[class*="tips-"]:hover:before, [class*="tips-"]:hover:after {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    transition-delay: 100ms;
}

[class*="tips-"]:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 6px solid transparent;
    z-index: 1001;
}

[class*="tips-"]:after {
    background: #383838;
    color: white;
    padding: 8px 10px;
    font-size: 12px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 12px;
    white-space: nowrap;
    border-radius: 3px;
}

[class*="tips-"][aria-label]:after {
    content: attr(aria-label);
}

[class*="tips-"][data-hint]:after {
    content: attr(data-hint);
}

[aria-label='']:before, [aria-label='']:after,
[data-hint='']:before,
[data-hint='']:after {
    display: none !important;
}

/**
 * source: hint-position.scss
 *
 * Defines the positoning logic for the tooltips.
 *
 * Classes added:
 *  1) tips-top
 *  2) tips-bottom
 *  3) tips-left
 *  4) tips-right
 */
/**
 * set default color for tooltip arrows
 */
.tips-top-left:before {
    border-top-color: #383838;
}

.tips-top-right:before {
    border-top-color: #383838;
}

.tips-top:before {
    border-top-color: #383838;
}

.tips-bottom-left:before {
    border-bottom-color: #383838;
}

.tips-bottom-right:before {
    border-bottom-color: #383838;
}

.tips-bottom:before {
    border-bottom-color: #383838;
}

.tips-left:before {
    border-left-color: #383838;
}

.tips-right:before {
    border-right-color: #383838;
}

/**
 * top tooltip
 */
.tips-top:before {
    margin-bottom: -11px;
}

.tips-top:before, .tips-top:after {
    bottom: 100%;
    left: 50%;
}

.tips-top:before {
    left: calc(50% - 6px);
}

.tips-top:after {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.tips-top:hover:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-top:hover:after {
    -webkit-transform: translateX(-50%) translateY(-8px);
    -moz-transform: translateX(-50%) translateY(-8px);
    transform: translateX(-50%) translateY(-8px);
}

/**
 * bottom tooltip
 */
.tips-bottom:before {
    margin-top: -11px;
}

.tips-bottom:before, .tips-bottom:after {
    top: 100%;
    left: 50%;
}

.tips-bottom:before {
    left: calc(50% - 6px);
}

.tips-bottom:after {
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.tips-bottom:hover:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-bottom:hover:after {
    -webkit-transform: translateX(-50%) translateY(8px);
    -moz-transform: translateX(-50%) translateY(8px);
    transform: translateX(-50%) translateY(8px);
}

/**
 * right tooltip
 */
.tips-right:before {
    margin-left: -11px;
    margin-bottom: -6px;
}

.tips-right:after {
    margin-bottom: -14px;
}

.tips-right:before, .tips-right:after {
    left: 100%;
    bottom: 50%;
}

.tips-right:hover:before {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px);
}

.tips-right:hover:after {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px);
}

/**
 * left tooltip
 */
.tips-left:before {
    margin-right: -11px;
    margin-bottom: -6px;
}

.tips-left:after {
    margin-bottom: -14px;
}

.tips-left:before, .tips-left:after {
    right: 100%;
    bottom: 50%;
}

.tips-left:hover:before {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px);
}

.tips-left:hover:after {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px);
}

/**
 * top-left tooltip
 */
.tips-top-left:before {
    margin-bottom: -11px;
}

.tips-top-left:before, .tips-top-left:after {
    bottom: 100%;
    left: 50%;
}

.tips-top-left:before {
    left: calc(50% - 6px);
}

.tips-top-left:after {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}

.tips-top-left:after {
    margin-left: 12px;
}

.tips-top-left:hover:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-top-left:hover:after {
    -webkit-transform: translateX(-100%) translateY(-8px);
    -moz-transform: translateX(-100%) translateY(-8px);
    transform: translateX(-100%) translateY(-8px);
}

/**
 * top-right tooltip
 */
.tips-top-right:before {
    margin-bottom: -11px;
}

.tips-top-right:before, .tips-top-right:after {
    bottom: 100%;
    left: 50%;
}

.tips-top-right:before {
    left: calc(50% - 6px);
}

.tips-top-right:after {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
}

.tips-top-right:after {
    margin-left: -12px;
}

.tips-top-right:hover:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-top-right:hover:after {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

/**
 * bottom-left tooltip
 */
.tips-bottom-left:before {
    margin-top: -11px;
}

.tips-bottom-left:before, .tips-bottom-left:after {
    top: 100%;
    left: 50%;
}

.tips-bottom-left:before {
    left: calc(50% - 6px);
}

.tips-bottom-left:after {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    transform: translateX(-100%);
}

.tips-bottom-left:after {
    margin-left: 12px;
}

.tips-bottom-left:hover:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-bottom-left:hover:after {
    -webkit-transform: translateX(-100%) translateY(8px);
    -moz-transform: translateX(-100%) translateY(8px);
    transform: translateX(-100%) translateY(8px);
}

/**
 * bottom-right tooltip
 */
.tips-bottom-right:before {
    margin-top: -11px;
}

.tips-bottom-right:before, .tips-bottom-right:after {
    top: 100%;
    left: 50%;
}

.tips-bottom-right:before {
    left: calc(50% - 6px);
}

.tips-bottom-right:after {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
}

.tips-bottom-right:after {
    margin-left: -12px;
}

.tips-bottom-right:hover:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-bottom-right:hover:after {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

/**
 * source: hint-sizes.scss
 *
 * Defines width restricted tooltips that can span
 * across multiple lines.
 *
 * Classes added:
 *  1) tips-small
 *  2) tips-medium
 *  3) tips-large
 *  4) tips-auto
 *
 */
.tips-small:after,
.tips-medium:after,
.tips-large:after,
.tips-auto:after {
    white-space: normal;
    line-height: 1.4em;
    word-wrap: break-word;
    word-break: break-all;
}

.tips-small:after {
    width: 80px;
}

.tips-medium:after {
    width: 150px;
}

.tips-large:after {
    width: 300px;
}

.tips-auto:after {
    width: 200px;
    line-height: 1.6em;
    white-space: pre-line;
}

/**
 * source: hint-theme.scss
 *
 * Defines basic theme for tooltips.
 *
 */
[class*="tips-"] {
  /**
   * tooltip body
   */;
}

[class*="tips-"]:after {
    /*text-shadow: 0 -1px 0px black;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);*/;
}

/**
 * source: hint-color-types.scss
 *
 * Contains tooltips of various types based on color differences.
 *
 * Classes added:
 *  1) tips-error
 *  2) tips-warning
 *  3) tips-info
 *  4) tips-success
 *
 */
/**
 * Error
 */
.tips-error:after {
    background-color: #b34e4d;
    text-shadow: 0 -1px 0px #592726;
}

.tips-error.tips-top-left:before {
    border-top-color: #b34e4d;
}

.tips-error.tips-top-right:before {
    border-top-color: #b34e4d;
}

.tips-error.tips-top:before {
    border-top-color: #b34e4d;
}

.tips-error.tips-bottom-left:before {
    border-bottom-color: #b34e4d;
}

.tips-error.tips-bottom-right:before {
    border-bottom-color: #b34e4d;
}

.tips-error.tips-bottom:before {
    border-bottom-color: #b34e4d;
}

.tips-error.tips-left:before {
    border-left-color: #b34e4d;
}

.tips-error.tips-right:before {
    border-right-color: #b34e4d;
}

/**
 * Warning
 */
.tips-warning:after {
    background-color: #c09854;
    text-shadow: 0 -1px 0px #6c5328;
}

.tips-warning.tips-top-left:before {
    border-top-color: #c09854;
}

.tips-warning.tips-top-right:before {
    border-top-color: #c09854;
}

.tips-warning.tips-top:before {
    border-top-color: #c09854;
}

.tips-warning.tips-bottom-left:before {
    border-bottom-color: #c09854;
}

.tips-warning.tips-bottom-right:before {
    border-bottom-color: #c09854;
}

.tips-warning.tips-bottom:before {
    border-bottom-color: #c09854;
}

.tips-warning.tips-left:before {
    border-left-color: #c09854;
}

.tips-warning.tips-right:before {
    border-right-color: #c09854;
}

/**
 * Info
 */
.tips-info:after {
    background-color: #3986ac;
    text-shadow: 0 -1px 0px #1a3c4d;
}

.tips-info.tips-top-left:before {
    border-top-color: #3986ac;
}

.tips-info.tips-top-right:before {
    border-top-color: #3986ac;
}

.tips-info.tips-top:before {
    border-top-color: #3986ac;
}

.tips-info.tips-bottom-left:before {
    border-bottom-color: #3986ac;
}

.tips-info.tips-bottom-right:before {
    border-bottom-color: #3986ac;
}

.tips-info.tips-bottom:before {
    border-bottom-color: #3986ac;
}

.tips-info.tips-left:before {
    border-left-color: #3986ac;
}

.tips-info.tips-right:before {
    border-right-color: #3986ac;
}

/**
 * Success
 */
.tips-success:after {
    background-color: #458746;
    text-shadow: 0 -1px 0px #1a321a;
}

.tips-success.tips-top-left:before {
    border-top-color: #458746;
}

.tips-success.tips-top-right:before {
    border-top-color: #458746;
}

.tips-success.tips-top:before {
    border-top-color: #458746;
}

.tips-success.tips-bottom-left:before {
    border-bottom-color: #458746;
}

.tips-success.tips-bottom-right:before {
    border-bottom-color: #458746;
}

.tips-success.tips-bottom:before {
    border-bottom-color: #458746;
}

.tips-success.tips-left:before {
    border-left-color: #458746;
}

.tips-success.tips-right:before {
    border-right-color: #458746;
}

/**
 * source: hint-always.scss
 *
 * Defines a persisted tooltip which shows always.
 *
 * Classes added:
 *  1) tips-always
 *
 */
.tips-always:after, .tips-always:before {
    opacity: 1;
    visibility: visible;
}

.tips-always.tips-top:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-always.tips-top:after {
    -webkit-transform: translateX(-50%) translateY(-8px);
    -moz-transform: translateX(-50%) translateY(-8px);
    transform: translateX(-50%) translateY(-8px);
}

.tips-always.tips-top-left:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-always.tips-top-left:after {
    -webkit-transform: translateX(-100%) translateY(-8px);
    -moz-transform: translateX(-100%) translateY(-8px);
    transform: translateX(-100%) translateY(-8px);
}

.tips-always.tips-top-right:before {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-always.tips-top-right:after {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tips-always.tips-bottom:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-always.tips-bottom:after {
    -webkit-transform: translateX(-50%) translateY(8px);
    -moz-transform: translateX(-50%) translateY(8px);
    transform: translateX(-50%) translateY(8px);
}

.tips-always.tips-bottom-left:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-always.tips-bottom-left:after {
    -webkit-transform: translateX(-100%) translateY(8px);
    -moz-transform: translateX(-100%) translateY(8px);
    transform: translateX(-100%) translateY(8px);
}

.tips-always.tips-bottom-right:before {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-always.tips-bottom-right:after {
    -webkit-transform: translateY(8px);
    -moz-transform: translateY(8px);
    transform: translateY(8px);
}

.tips-always.tips-left:before {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px);
}

.tips-always.tips-left:after {
    -webkit-transform: translateX(-8px);
    -moz-transform: translateX(-8px);
    transform: translateX(-8px);
}

.tips-always.tips-right:before {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px);
}

.tips-always.tips-right:after {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    transform: translateX(8px);
}

/**
 * source: hint-rounded.scss
 *
 * Defines rounded corner tooltips.
 *
 * Classes added:
 *  1) tips-rounded
 *
 */
.tips-rounded:after {
    border-radius: 4px;
}

/**
 * source: hint-effects.scss
 *
 * Defines various transition effects for the tooltips.
 *
 * Classes added:
 *  1) tips-no-animate
 *  2) tips-bounce
 *
 */
.tips-no-animate:before, .tips-no-animate:after {
    -webkit-transition-duration: 0ms;
    -moz-transition-duration: 0ms;
    transition-duration: 0ms;
}

.tips-bounce:before, .tips-bounce:after {
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease, -webkit-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition: opacity 0.3s ease, visibility 0.3s ease, -moz-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
}

/* ==== baguetteBox.min.css ==== */
/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.12.0
 * @url https://github.com/feimosi/baguetteBox.js
 */#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}